Manifest-Version: 1.0
OpenIDE-Module: org.openide.dialogs
OpenIDE-Module-Specification-Version: 7.28.1
OpenIDE-Module-Localizing-Bundle: org/openide/Bundle.properties
AutoUpdate-Essential-Module: true

